QGIS Application - Bug report #20249
pip missing from QGIS 3.4 on Windows
2018-10-28 09:59 PM - M R

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer
Category: Windows Package

Affected QGIS version:3.4.0

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: Yes
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 28070

Description

The latest release of QGIS (3.4) on Windows is missing Python's pip module / command line client. Our plugin GIS4WRF relies on pip
being available to function (as it installs additional dependencies via pip): https://github.com/GIS4WRF/gis4wrf/issues/98

| assume this happened by accident somehow and can be fixed in a patch release.

History

#1 - 2018-10-29 08:42 PM - Giovanni Manghi
- Easy fix? changed from Yes to No

#2 - 2018-10-30 08:59 AM - Jiirgen Fischer
- Resolution set to fixed/implemented

- Priority changed from High to Normal
- Status changed from Open to Closed

python3-pip added as dependency to qgis-full in osgeo4w.
